@media (max-width: 480px), only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px){

	.form_table, .outside_container {
		box-sizing:border-box;
		overflow:visible !important;
		width:100% !important;
	}
	
	.form_shadow_top, .form_shadow_bottom {
		display:none !important;
	}
	
	.q {
		float:none !important;
	}
	
	.q .left_question, .q .left_question_first, .q .right_question {
		float:none;
		text-align:left;
		margin-top:0;
		padding-left:0;
		padding-right:0;
		width:auto !important;
	}
	
	.q .drop_down, .q .text_field, .q .file_upload, .q .signature, .q .signature-clear {
		box-sizing:border-box;
		width:100% !important;
	}
	
	.q .inline_answer {
		float:none;
	}
	
	.q .inline_grid {
		width:100%;
	}
	
	.q .inline_grid td {
		display:block;
		float:left; /* IE fix */
		clear:both; /* IE fix */
		padding-left:0 !important;
		padding-right:0 !important;
		width:100%;
	}
	
	.q .inline_grid .text_field {
		display:block;
		width:100%;
	}
	
	.q .matrix, .q .rating_ranking, .q .text_list {
		padding-left:0 !important;
		padding-right:0 !important;
		width:100%;
	}
	
	.q .rating_ranking td:first-child {
		width:30%;
	}

	.q .text_list td:first-child {
		width:100%;
	}
	
	.q .text_list td img {
		min-width:16px;
	}

	.q .page_header img {
		float:none !important;
	}
}

@media (max-width: 649px), (device-height: 1024px) and (device-width: 768px) and (orientation: portrait), (device-height: 1024px) and (device-width: 768px) and (orientation: landscape) {
	.form_table, .outside_container {
		box-sizing:border-box;
		overflow:visible !important;
		width:100% !important;
	}
}